## ocaml-dtools 0.1.3

=== Makefile ===
# Copyright 2003 Savonet team
# $Id: Makefile 2912 2007-03-02 13:51:00Z metamorph68 $

SRC=src
PROGNAME=ocaml-dtools
DISTFILES = bootstrap VERSION CHANGES configure configure.ac \
            COPYING Makefile README \
            src/OCamlMakefile src/*Makefile.in src/META.in src/*.ml src/*.mli \
            doc/html

all:
	make -C $(SRC)

clean:
	make -C $(SRC) clean

install:
	make -C $(SRC) install

uninstall:
	make -C $(SRC) uninstall

update:
	make -C $(SRC) update

distclean: clean
	rm -rf autom4te.cache config.log config.status
	rm -rf doc/html
	rm -f src/META src/Makefile

doc:
	make -C src htdoc
	mkdir -p doc
	rm -rf doc/html
	mv src/doc/dtools/html doc
	rm -rf src/doc

dist: doc
	VERSION="$(shell grep 'AC_INIT' configure.ac)"; \
		VERSION=`echo "$$VERSION" | sed -e 's/AC_INIT([^,]*, \([^,]*\), .*)/\1/'`; \
		mkdir $(PROGNAME)-$$VERSION; \
		cp -r --parents $(DISTFILES) $(PROGNAME)-$$VERSION; \
		tar zcvf $(PROGNAME)-$$VERSION.tar.gz $(PROGNAME)-$$VERSION; \
		rm -rf $(PROGNAME)-$$VERSION

.PHONY: doc
