## ocaml-dtools 0.1.5

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
-# Copyright 2003 Savonet team
-# $Id: Makefile 2912 2007-03-02 13:51:00Z metamorph68 $
+# Copyright 2003-2007 Savonet team
 
 SRC=src
 PROGNAME=ocaml-dtools
@@ -9,19 +8,19 @@
             doc/html
 
 all:
-	make -C $(SRC)
+	$(MAKE) -C $(SRC)
 
 clean:
-	make -C $(SRC) clean
+	$(MAKE) -C $(SRC) clean
 
 install:
-	make -C $(SRC) install
+	$(MAKE) -C $(SRC) install
 
 uninstall:
-	make -C $(SRC) uninstall
+	$(MAKE) -C $(SRC) uninstall
 
 update:
-	make -C $(SRC) update
+	$(MAKE) -C $(SRC) update
 
 distclean: clean
 	rm -rf autom4te.cache config.log config.status
@@ -29,7 +28,7 @@
 	rm -f src/META src/Makefile
 
 doc:
-	make -C src htdoc
+	$(MAKE) -C src htdoc
 	mkdir -p doc
 	rm -rf doc/html
 	mv src/doc/dtools/html doc
@@ -44,3 +43,4 @@
 		rm -rf $(PROGNAME)-$$VERSION
 
 .PHONY: doc
+
