## ocaml-dtools 0.2.2

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 SRC=src
 PROGNAME=ocaml-dtools
-DISTFILES = bootstrap VERSION CHANGES configure configure.ac \
-            COPYING Makefile README \
+DISTFILES = bootstrap CHANGES configure configure.ac \
+            COPYING Makefile README m4/*.m4 \
             src/OCamlMakefile src/*Makefile.in src/META.in src/*.ml src/*.mli \
             doc/html
