=== debian/changelog ===
ocaml-dtools (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 26 Jun 2012 06:57:24 +0200

ocaml-dtools (0.2.2-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 26 Jun 2011 16:16:05 -0500

ocaml-dtools (0.2.1-2) unstable; urgency=low

  * Upload to sid. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 03 Mar 2011 13:27:58 -0600

ocaml-dtools (0.2.1-1) experimental; urgency=low

  * New upstream release, fixing typo in
    package dependencies in META file. 

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 24 Sep 2010 15:39:01 -0500

ocaml-dtools (0.2.0-1) experimental; urgency=low

  * New upstream release.
  * Added support for syslog, added build-dep 
    on libsyslog-ocaml-dev.
  * Bumped standards version to 3.9.1
  * Upload to experimental now that squeeze is frozen.. 

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 19 Aug 2010 13:24:52 -0500

ocaml-dtools (0.1.6-4) unstable; urgency=low

  * Switch to new automatic dependency system.
  * Bumped standards version to 3.8.3
  * Changed section to ocaml.
  * Fixed Vcs-* fields. 

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 18:05:20 -0500

ocaml-dtools (0.1.6-3) unstable; urgency=low

  * Switch packaging to git.
  * Update compat to 7.

 -- Samuel Mimram <smimram@debian.org>  Wed, 25 Feb 2009 10:53:18 +0100

ocaml-dtools (0.1.6-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 13 Dec 2008 23:19:31 +0100

ocaml-dtools (0.1.6-1) unstable; urgency=low

  [ Stefano Zacchiroli ] 
  * fix vcs-svn field to point just above the debian/ dir

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Changed maintainer to debian ocaml maintainers,
    added Sam and me as uploaders
  * Updated doc-base section

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 15 Apr 2008 13:51:53 +0100

ocaml-dtools (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated standards to 3.7.3 (no changes).
  * Dropped no more needed dpatch system.

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 12 Dec 2007 13:56:20 +0100

ocaml-dtools (0.1.4-2) unstable; urgency=low

  * Initial upload to sid

 -- Romain Beauxis <toots@rastageeks.org>  Thu, 22 Nov 2007 01:50:34 +0100

ocaml-dtools (0.1.4-1) experimental; urgency=low

  * New upstream release.
  * Removed install.dpatch, integrated upstream.
  * Added a watch file.
  * Don't ignore errors on clean.

 -- Samuel Mimram <smimram@debian.org>  Sun, 11 Nov 2007 13:11:25 +0000

ocaml-dtools (0.1.3-3) unstable; urgency=low

  * Rebuild with OCaml 3.10.

 -- Samuel Mimram <smimram@debian.org>  Sat, 08 Sep 2007 00:41:19 +0200

ocaml-dtools (0.1.3-2) unstable; urgency=low

  * Using dpatch to handle patches.
  * Added install.dpatch to correctly install files on archs without a native
    ocaml compiler, closes: #418728.

 -- Samuel Mimram <smimram@debian.org>  Thu, 12 Apr 2007 23:57:45 +0200

ocaml-dtools (0.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Sun, 08 Apr 2007 22:36:21 +0200

ocaml-dtools (0.1.2-1) unstable; urgency=low

  * New upstream release, closes: #399555.

 -- Samuel Mimram <smimram@debian.org>  Thu, 23 Nov 2006 22:11:52 +0000

ocaml-dtools (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Samuel Mimram <smimram@debian.org>  Thu, 21 Apr 2005 01:30:03 +0200
