=== debian/control ===
Source: ocaml-dtools
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Samuel Mimram <smimram@debian.org>
Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), ocaml-findlib (>= 1.2.4), libsyslog-ocaml-dev
Standards-Version: 3.9.3
Homepage: http://liquidsoap.fm/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-dtools.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-dtools.git

Package: libdtools-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library for writing daemons in OCaml
 dtools is a set of useful functions for writing daemon services in OCaml.
 .
 It includes support for:
  * configuration options
  * logging
  * detaching and writing PID file
  * start-up and shutdown task manager
