=== debian/changelog ===
ocaml-dtools (0.3.1-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 20:27:31 +0000

ocaml-dtools (0.3.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:54:35 -0500
