=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Samuel Mimram <smimram@debian.org>
 Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), ocaml-nox, dh-ocaml (>= 0.9), ocaml-findlib (>= 1.2.4), libsyslog-ocaml-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://liquidsoap.fm/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-dtools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-dtools.git
