## ocaml-dtools 0.3.4

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
             COPYING Makefile README Makefile.in \
             src/OCamlMakefile src/*Makefile.in src/META.in src/*.ml src/*.mli \
             doc/html
-VERSION := 0.3.1
+VERSION := 0.3.4
 
 all:
 	$(MAKE) -C $(SRC)
