=== debian/changelog ===
ocaml-dtools (0.3.4-2) unstable; urgency=low

  * Update VCS-* to point to salsa

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 28 May 2018 12:14:46 +0200

ocaml-dtools (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Fix watch file upstream location
  * Bump standards version to 4.1.3
  * Bump compat level to 10
  * Update copyright information

 -- Kyle Robbertze <krobbertze@gmail.com>  Tue, 06 Mar 2018 17:11:53 +0200

ocaml-dtools (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix compilation on bytecode architectures (Closes: #859969)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Apr 2017 13:37:34 +0200
