=== debian/control ===
Source: ocaml-dtools
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
           Romain Beauxis <toots@rastageeks.org>,
           Samuel Mimram <smimram@debian.org>
Build-Depends: cdbs (>= 0.4.53),
               debhelper (>= 10),
               ocaml-nox,
               dh-ocaml (>= 0.9),
               ocaml-findlib (>= 1.2.4),
               libsyslog-ocaml-dev
Standards-Version: 4.1.3
Homepage: http://liquidsoap.fm/
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dtools

Package: libdtools-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library for writing daemons in OCaml
 dtools is a set of useful functions for writing daemon services in OCaml.
 .
 It includes support for:
  * configuration options
  * logging
  * detaching and writing PID file
  * start-up and shutdown task manager
