## ocaml-dtools 0.4.1

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
             COPYING Makefile README Makefile.in \
             src/OCamlMakefile src/*Makefile.in src/META.in src/*.ml src/*.mli \
             doc/html
-VERSION := 0.3.4
+VERSION := 0.4.1
 
 all:
 	$(MAKE) -C $(SRC)
