=== debian/changelog ===
ocaml-dtools (0.4.1-1) unstable; urgency=low

  * New upstream version 0.4.1
  * Update copyright

 -- Kyle Robbertze <krobbertze@gmail.com>  Thu, 13 Sep 2018 11:48:01 +0200

ocaml-dtools (0.4.0-1) unstable; urgency=low

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.2.1 (no change)

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 27 Aug 2018 09:52:45 +0200
