=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                dh-ocaml (>= 0.9),
                ocaml-findlib (>= 1.2.4),
                libsyslog-ocaml-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://liquidsoap.fm/
-Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dtools
 
 Package: libdtools-ocaml-dev
