=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-dtools/releases .*download/\d\S+/ocaml-dtools-(\d\S+).tar.gz
