## ocaml-dtools 0.4.2

=== debian/changelog ===
ocaml-dtools (0.4.2-1build2) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Nov 2020 14:47:05 +0100

ocaml-dtools (0.4.2-1build1) groovy; urgency=medium

  * No change rebuild against new syslog-ocaml ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:56:00 +0100

ocaml-dtools (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Update uploader email
  * Update watch file
  * Move buildsystem to dune
  * Bump Standards-Version to 4.5.0 (R-R-R, debhelper-compat)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 25 May 2020 11:50:01 +0200
