=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: ocaml-dtools
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
            Romain Beauxis <toots@rastageeks.org>,
            Samuel Mimram <smimram@debian.org>
-Build-Depends: cdbs (>= 0.4.53),
-               debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
+               dh-ocaml (>= 0.9),
+               dune,
                ocaml-nox,
-               dh-ocaml (>= 0.9),
                ocaml-findlib (>= 1.2.4),
                libsyslog-ocaml-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://liquidsoap.fm/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dtools
+Rules-Requires-Root: no
 
 Package: libdtools-ocaml-dev
 Architecture: any
