## ocaml-dtools 0.4.4

=== debian/changelog ===
ocaml-dtools (0.4.4-1) unstable; urgency=medium

  [ Stephane Glondu ]
  * Build-depend on ocaml-dune

  [ Kyle Robbertze ]
  * New upstream version 0.4.4
  * Update upstream homepage
  * Remove inactive uploaders
  * Patch required ocaml-dune version for Debian's

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 26 Aug 2021 14:04:21 +0200
