=== debian/control ===
Source: ocaml-dtools
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Kyle Robbertze <paddatrapper@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 0.9),
               ocaml-dune,
               ocaml-nox,
               ocaml-findlib (>= 1.2.4),
               libsyslog-ocaml-dev
Standards-Version: 4.5.0
Homepage: https://github.com/savonet/ocaml-dtools
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dtools
Rules-Requires-Root: no

Package: libdtools-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: library for writing daemons in OCaml
 dtools is a set of useful functions for writing daemon services in OCaml.
 .
 It includes support for:
  * configuration options
  * logging
  * detaching and writing PID file
  * start-up and shutdown task manager
