## ocaml-dtools 0.4.5

=== debian/changelog ===
ocaml-dtools (0.4.5-1build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 23:08:26 +0100

ocaml-dtools (0.4.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 06:59:11 +0200
