=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml (>= 0.9),
+               dh-ocaml (>= 1.2),
                ocaml-dune,
-               ocaml-nox,
-               ocaml-findlib (>= 1.2.4),
+               ocaml,
                libsyslog-ocaml-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/savonet/ocaml-dtools
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-dtools.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-dtools
