## ocaml-dtools 0.4.6

=== debian/changelog ===
ocaml-dtools (0.4.6-1build3) resolute; urgency=medium

  * No change rebuild with fixed amd64v3 builders

 -- Sebastien Bacher <seb128@debian.org>  Thu, 26 Feb 2026 23:07:48 +0100

ocaml-dtools (0.4.6-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Dec 2025 09:56:30 +0100

ocaml-dtools (0.4.6-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:14:00 +0200

ocaml-dtools (0.4.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Mar 2025 09:35:36 +0100
